/*------------------------------------------------------------------
[Table of contents]

1.

-------------------------------------------------------------------*/

/*Home*/
#slider {
	margin-top: 30px; }
	
#slider .slider-wrap {
	padding-left: 0px; }
	
#slider .slider-wrap-right {
	padding-right: 0px; }
	
#slider .request-form {
	background: #111;
	padding: 15px; }
	
#slider .request-form h1 {
	color: #fff;
	font-weight: bold;
	display: block;
	text-align: center;
	margin-bottom: 30px; }
	
#slider .request-form form dl {
	margin-bottom: 8px; }
	
#slider .request-form form dl dd label {
	color: #fff; }
	
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #333; }
  
::-moz-placeholder { /* Firefox 19+ */
  color: #333; }
  
:-ms-input-placeholder { /* IE 10+ */
  color: #333; }
  
:-moz-placeholder { /* Firefox 18- */
  color: #333; }
	
#slider .request-form form dl dd input {
	width: 100%;
	border: none;
	background: #cacaca;
	padding: 15px;
	color: #eee;
	font-weight: 400;
	
	-webkit-transition: all .3s ease-in;
	-moz-transition: all .3s ease-in;
	-o-transition: all .3s ease-in;
	-ms-transition: all .3s ease-in;
	transition: all .3s ease-in; }
	
#slider .request-form form dl dd input:focus {
	background: #999; } 
	
#slider .request-form form dl dd button {
	background: #f9c000 none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    font-size: 15px;
    padding: 14px 30px;
    text-transform: uppercase;
    font-weight: 400; }
	
#slider .request-form form dl dd select {
	width: 100%;
	border: none;
	background: #cacaca;
	padding: 15px;
	color: rgba(0,0,0,0.5);
	font-weight: 400;
	
	-webkit-transition: all .3s ease-in;
	-moz-transition: all .3s ease-in;
	-o-transition: all .3s ease-in;
	-ms-transition: all .3s ease-in;
	transition: all .3s ease-in; }
	
	
.right-section-image {
	position: relative; }
	
.right-section-image .right-image-text {
	bottom: 14px;
    left: 0;
    position: absolute;
    text-align: center;
    width: 100%;
    font-size: 13px;
    font-weight: 500;
    color: #fff;
    text-transform: uppercase; }
	
.right-section-image .right-image-text a {
	color: #f9c000; }
	
.right-section-image .right-image-text a:hover {
	text-decoration: underline; }
	
	
/*Footer*/
footer {
	background: #000;
	margin-top: 40px;
	border-bottom: 10px solid #f9c000; }
	
footer .footer-logo, footer .address-box, footer .following-link {
	height: 150px;
	display: table;
	position: relative;
	text-align: center; }
	
footer .footer-logo .text, footer .address-box .text, footer .following-link .text {
	display: table-cell;
    text-align: center;
    vertical-align: middle; }
	
footer .address-box {
	border-left: 1px solid #333;
	border-right: 1px solid #333; }
	
footer .address-box .text .inner-wrap {
	display: inline-block;
	text-align: left;
	color: #666; }
	
footer .address-box .text h5 {
	display: block;
	color: #fff;
	font-weight: 300;
	margin-bottom: 10px; }
	
footer .following-link .text h5 {
	display: block;
	color: #fff;
	font-weight: 300;
	margin-bottom: 10px; }
	
footer .following-link .text .social-icon {
	float: none;
	margin: 2px; }
	
footer .copyright {
	background: #222;
	color: #ccc;
	padding: 14px 0px;
	font-size: 12px; }

	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
